div.hero	{
width: 950px;
height: 350px;
margin-top: 15px;
}

div.slideshow	{
	width: 950px;
	height: 350px;
	padding: 0;
	margin: 0;
}

div.slideshow img {
    width:  950px; 
    height: 350px; 
    top:  0; 
    left: 0;
}

div.rule_full {
 	clear: both;
 	float: left;
 	margin-top: 15px;
 	width: 950px;
 	height: 1px;
 	/* background-color: lime; */
 }
 
div.rule_footer {
 	clear: both;
 	float: left;
 	margin-top: 5px;
 	margin-bottom: 9px;
 	width: 150px;
 	height: 1px;
 	/* background-color: lime; */
 }

div.panel	{
clear: both;
float: left;
margin-top: 15px;
width: 950px;
}

div.panelholder	{
clear: both;
margin: 0;
width: 950px;
height: 185px;
background: url("http://alastairyoung.com/searleosteo/images/panel_full_home.jpg") no-repeat;
}

div.columnholder {
color: #666666;
float: left;
margin-top: 15px;
margin-left: 10px;
width: 306px;
/* background-color: aqua; */
}

div.column {
clear: both;
float: left;
width: 200px;
margin-top: 10px;
line-height: 1.5;
/* background-color: black; */
}


div.footerholder	{
clear: both;
float: left;
margin-top: 25px;
width: 950px;
/* background-color: fuchsia;  */
}

div.footermain	{
clear: both;
float: left;
width: 950px;
height: auto;
background: url("http://alastairyoung.com/searleosteo/images/bottompanel_repeat.jpg") repeat-y;
}

div.footercolumn	{
float: left;
width: 150px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 15px;
/* background-color: blue; */
}

div.footercolumnend	{
float: right;
margin-top: 17px;
margin-bottom: 10px;
margin-right: 35px;
}

div.footercolumn dl	{
margin-bottom: 5px;
}

div.footercolumn dd	{
float: none;
font-style: normal;
color: #333333;
}

div.footercolumn dt	{
float: left;
margin-right: 5px;
margin-top: 3px;
/*background-color: green;*/
}

div.footerbase	{
clear: both;
float:left;
}


dl	{
margin-top: 0px;
}

dd	{
float: none;
font-style: italic;
color: #666666;
}

dt	{
float: left;
margin-right: 5px;
margin-top: 7px;
}

div.legalholder	{
clear: both;
float: left;
width: 950px;
margin-top: 15px;

}

div.legal	{
float: left;
color: #666666;	
font-size: 10px;
}

div.gosc	{
float: right;
color: #666666;	
font-size: 10px;
}

span.panellist	{
/*margin-left:  14px;*/
color: #32829a;
text-decoration: none;
}